Subject: Re: Questions about draft-ietf-fax-fulladdr-06.txt

From: Graham Klyne <[email-masked]>
Date: Thu, 27 May 1999 12:50:27 +0100

At 12:11 27/05/99 +0100, Claudio Allocchio +39 040 3758523 wrote:

>.... In traditional 
>fax to fax only communication you do not know if you're dialling a PSTN 
>or an ISDN number from your fax machine... However, as above, I ask the 
>group members about advice in this field. I think we do not need to 
>distinguish the two cases in the addressing, but I may be wrong!

I tend to agree that the Ifax address should not distinguish ISDN
destinations any more than the GSTN number does.  I think the same
mechanisms that are used for ordinary G3/G4 faxing (whatever they may be)
should apply when offramping Ifax.

#g

------------
Graham Klyne
([email-masked])